---
title: Registrations are now open for Software Freedom Camp Diversity Edition 2021
date: 2021-09-18T00:00:00+05:30
---

Update: Last date of registration for learners extended to 5th November 2021.

The world celebrates Software Freedom Day today with the aim of increasing awareness of Free Software and its virtues, and it is in the same spirit and excitement that we announce today the Software Freedom Camp Diversity Edition. Diversity edition is aiming to reach out to people subject to systemic bias and impacted by under-representation in the technical industry in India.

The Software Freedom Camp is an online mentorship camp on free software organized by Free Software Community of India in association with Ambedkar Periyar Phule Study Circle-IIT Bombay and Egalitarians. It will start in October and run till end of February.

The Software Freedom Camp will be a valuable opportunity for anyone who wishes to become a contributor to free software projects but feels like they need structured mentorship and a learning environment to get started. It will also be an opportunity for existing free software contributors to get new contributors to their project and facilitate their entry into the free software community.

Application links for learners and mentors are open now on the camp website and will close for learners on November 5 2021 (initial date of October 15 was extended).

The camp promises to be a safe space for learners to acquaint themselves with the philosophy of free software while also getting equipped to become free software contributors. In the first phase of the camp, learners will go through a series of assignments, interactions, movie screenings, and other activities that introduces them to the social benefits of free software and exposes them to the free software culture. They will get help in using free software on their own devices. At the end of this phase, they will get a chance to explore various free software projects and working with mentors they will be asked to create working proposals for contributing to these projects. The camp will match each learner to a mentor based on their proposal. In the second phase, each learner starts their free software contribution as per their accepted proposal, closely working with their mentor. There will be periodic review meetings to address the needs of the learners and help them stay on track.

Any free software contributor who can meet mentor expectations listed on the camp site can apply to become a mentor. They can also add their ideas to the list of ideas from which the learners can find starting points for writing their proposals. The mentors will work closely with the camp organizers in evaluation and selection of proposals, and with learners to facilitate the success of the selected proposals.

The camp encourages all kinds of contributions and contribution pathways - programming, system administration, packaging, UI/UX, forensics, localization, artworks, documentation, publicity, event organizing, etc. - as long as there is alignment with the free software philosophy. The camp is conducted online using free software communication tools like BigBlueButton, Matrix, etc. There is no fee for participation.

For more details and to apply, visit the [camp website](https://camp.fsci.in).

Camp Code of Conduct [is here](https://camp.fsci.in/code-of-conduct).
