---
title: "Welcome Learner"
date: 2020-09-29T00:38:53+05:30
slug: welcome
---
Dear Learner,
<br><br>
We have received your application to join Software Freedom Camp 2020 organized by Free Software Foundation of India and Free Software Community of India. Please read this email and take necessary steps to complete your application.

1. Make sure you have read the [code of conduct](https://camp.fsf.org.in/coc).
1. Make sure you take the [learners' survey](https://ee.kobotoolbox.org/single/nxw4UE3B) that indicates to us your preferred language for sessions.
1. Subscribe to our low volume announcement [mailing list](https://lists.fsci.in/postorius/lists/camp-announce.fsci.in/). All public announcements will be posted on this list.
1. Consider following us on [mastodon/fediverse](https://social.masto.host/@fscamp) for updates regarding the camp and join in the conversation on [matrix](https://matrix.to/#/#fscamp:poddery.com) using any of the matrix powered apps like Element.
1. If your age is below 15, please contact us at camp at fsci.in.

<div style="margin:30px auto">
  <a class="button" href="../sched">View Camp Schedule</a>
</div>

If you are new to some of the above terms, here is an explanation:

## Mailing list:

A mail send to a mailing list is distributed to all members, so when we send an email to camp-announce mailing list, all of you will get a copy of the mail.

We have sent you an invitation to join the camp-announce mailing list, but Gmail seems to be marking it as spam even though we have correct DKIM and SPF records (these are standards for authenticating emails) for our emails. If you mark the invitation as not spam, it may help new people receive the mail in their inbox.

Akshay has created a [video](https://videos.fsci.in/videos/watch/76f79bb3-b5ca-4929-8ceb-74bb18783803) to explain how to join the mailing list:

<iframe src="https://videos.fsci.in/videos/embed/76f79bb3-b5ca-4929-8ceb-74bb18783803" style="min-height: 400px; width: 100%; margin: 10px;" frameborder="0" sandbox="allow-same-origin allow-scripts" allowfullscreen="allowfullscreen"></iframe>

## Mastodon/Fediverse:

Mastodon is a Free Software to create a social media service similar to Twitter in features. Unlike twitter, mastodon is not controlled by a single company. Many people and organizations around the world run their own mastodon services which are referred to as instances and users of any of these instances can interact with users of any other instance. Additionally there are other software interoperable with mastodon and all of it together constitute the fediverse. Some other software part of the Fediverse are Pleroma, Friendica, Peertube, Pixelfed etc.

## Matrix/Element:

Matrix is a communication protocol for sharing instant messages, photos, files and audio/video calls. Element is most feature-complete app for Matrix protocol and is available on smart phones and laptop/desktop. Matrix has a similar decentralized architecture to mastodon, where different people and organizations provide an interoperable network of home servers (similar to an instance of mastodon). If you are new to using matrix, you can sign up for accounts by following instructions at [https://chat.feneas.org](https://chat.feneas.org), [https://chat.tchncs.de](https://chat.tchncs.de) or [https://chat.privacytools.io](https://chat.privacytools.io), instead of using matrix.org which will help to reduce their server load.

Akhil has created a [video](https://videos.fsci.in/videos/watch/5fbd125f-d309-4eda-a4af-4009ced56f71) to explain how to use Matrix with Element:

<iframe src="https://videos.fsci.in/videos/embed/5fbd125f-d309-4eda-a4af-4009ced56f71" style="min-height: 400px; width: 100%; margin: 10px;" frameborder="0" sandbox="allow-same-origin allow-scripts" allowfullscreen="allowfullscreen"></iframe>

## BigBlueButton:

BigBlueButton is a browser-based free software video conferencing platform which we will use for camp presentations, sessions, and other interactive sessions.

Bady has created a [video](https://videos.fsci.in/videos/watch/b3f34489-ad2b-4cfb-956b-7a8bad799d89) to explain how to use BigBlueButton:

<iframe src="https://videos.fsci.in/videos/embed/b3f34489-ad2b-4cfb-956b-7a8bad799d89" style="min-height: 400px; width: 100%; margin: 10px;" frameborder="0" sandbox="allow-same-origin allow-scripts" allowfullscreen="allowfullscreen"></iframe>

You can reach out to us by mailing to camp at fsci.in for any queries or concerns.
<br><br>
Regards,

Software Freedom Camp Organizing Team
